unit ChildForm;
interface
uses
  SysUtils, Types, UITypes, Classes, Variants, FMX_Types, FMX_Controls, FMX_Forms,
  FMX_Dialogs, FMX_Layouts, FMX_ListBox, FMX_Edit, FMX_Colors, FMX_ExtCtrls,
  FMX_TreeView, FMX_Memo;

type
  TfrmChild = class(TForm)
    PathLabel1: TPathLabel;
    Expander1: TExpander;
    Splitter1: TSplitter;
    StatusBar1: TStatusBar;
    ToolBar1: TToolBar;
    CalloutPanel1: TCalloutPanel;
    Panel1: TPanel;
    Button1: TButton;
    SpeedButton1: TSpeedButton;
    CornerButton1: TCornerButton;
    ColorButton1: TColorButton;
    ListBox1: TListBox;
    ComboBox1: TComboBox;
    Edit1: TEdit;
    Memo1: TMemo;
    TreeView1: TTreeView;
    TreeViewItem1: TTreeViewItem;
    TreeViewItem2: TTreeViewItem;
    TreeViewItem3: TTreeViewItem;
    TreeViewItem4: TTreeViewItem;
    TreeViewItem5: TTreeViewItem;
    TreeViewItem6: TTreeViewItem;
    TreeViewItem7: TTreeViewItem;
    TreeViewItem8: TTreeViewItem;
    CornerButton2: TCornerButton;
    PlotGrid1: TPlotGrid;
    ClearingEdit1: TClearingEdit;
    Timer1: TTimer;
    Switch1: TSwitch;
    procedure Button1Click(Sender: TObject);
    procedure PlotGrid1Click(Sender: TObject);
    procedure PlotGrid1MouseDown(Sender: TObject; Button: TMouseButton;
      Shift: TShiftState; X, Y: Single);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmChild: TfrmChild;

implementation

{$R *.lfm}

procedure TfrmChild.Button1Click(Sender: TObject);
begin
  ComboBox1.Items
end;

procedure TfrmChild.PlotGrid1Click(Sender: TObject);
begin
  ShowMessage('Hallo');
end;

procedure TfrmChild.PlotGrid1MouseDown(Sender: TObject; Button: TMouseButton;
  Shift: TShiftState; X, Y: Single);
begin
  ShowMessage(Format('%f %f',[X,Y]));
end;

end.
